H1 { color:#556B2F; font-family:Arial; font-weight:normal; line-height:120%; letter-spacing: 2px; }
H2 { color:#556B2F; font-family:Arial; font-weight:normal; line-height:120%; letter-spacing: 2px; }
H3 { color:#556B2F; font-family:Arial; font-weight:normal; line-height:120%; letter-spacing: 2px; font-size: 15px; }
H4 { color:#556B2F; font-family:Arial; font-weight:normal; line-height:120%; letter-spacing: 2px; font-size: 14px; }
H5 { color:#556B2F; font-family:Arial; }
H6 { color:#556B2F; font-family:Arial; }

.content { 
padding:5px 0px 15px 15px; 
font-family:Arial; 
font-size: 11px !Important;
line-height:150% !Important; 
}

.sohotext td { 
padding:5px 0px 15px 15px; 
font-family:Arial; 
font-size: 12px !Important;
line-height:150% !Important; 
}

a:link { color: #B22222; text-decoration:none; border-bottom:0px solid #B22222;}
a:visited { color: #B22222; text-decoration:none; border-bottom:0px solid #B22222;}
a:hover { color: #800000; text-decoration:none; border-bottom:1px solid #800000;}
a:active { color: #800000; text-decoration:none; border-bottom:1px solid #800000;}

td.menusys {
font-family: arial, helvetica, sans-serif;
letter-spacing:0px;
font-size: 13px;
padding: 5px 5px 5px 5px; 
border-left: 0px solid #3A3A3A;
}

.menusys a:link {text-decoration:none;  border-bottom: 0px solid #2F4F4F; font-weight: normal; color: #2F4F4F;}
.menusys a:visited {text-decoration:none; border-bottom: 0px solid #2F4F4F; font-weight: normal; color: #2F4F4F;}
.menusys a:hover {text-decoration:none; border-bottom: 10px solid #800000; font-weight: normal; color: #800000;}
.menusys a:active {text-decoration:none; border-bottom: 10px solid #800000; font-weight: normal; color: #800000;}

.hmains a:link {text-decoration:none;  border-bottom: 0px solid #2F4F4F; font-weight: normal; color: #2F4F4F;}
.hmains a:visited {text-decoration:none; border-bottom: 0px solid #2F4F4F; font-weight: normal; color: #2F4F4F;}
.hmains a:hover {text-decoration:none; border-bottom: 10px solid #800000; font-weight: normal; color: #800000;}
.hmains a:active {text-decoration:none; border-bottom: 10px solid #800000; font-weight: normal; color: #800000;}